.services {
  @include wrapper;
  clear: both;
  padding: 82px 0 104px 0;

  &__title {
    @include block-title;
    color: #4e4e4e;
    margin: 0 0 37px 0;
  }

  &__details {
    display: none;
    min-height: 160px;
    clear: both;
    margin: 12px 0 0 0;

    &--selected {
      display: block;
    }
  }

  &__holder {
    float: left;
    margin: 0 20px 0 0;
  }

  &__img {
    border: 1px solid #b8b8b8;
  }

  &__text {
    color:  #777777;
    font-size: 13.5px;
    font-weight: 300;
    line-height: 25px;
    text-align: justify;
  }
}

.tabs {
  width: 100%;
  margin: 70px 0 0 0;

  &__item {
    display: block;
    width: 16.6%;
    float: left;
    margin: 0 0 12px 0;
    text-align: center;
  }

  &__link {
    display: block;
    padding: 30px 0 30px 0;
    background-color: #f4f8fa;
    border: 1px solid #ecedee;
    color: #717171;
    font-size: 1em;
    font-weight: 400;
    cursor: pointer;
  }

  &__item:hover &__link,
  &__item--selected &__link {
    color: #ffffff;
    background-color: $color-naviblue;
    border-color: $color-naviblue;
  }

  &__item:hover::after,
  &__item--selected::after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    margin: 0 auto;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;

    border-top: 10px solid $color-naviblue;
  }

}